holidays:
  # @attrib https://fr.wikipedia.org/wiki/Burundi
  # @source http://www.burundi.gov.bi/IMG/pdf/decret_211.pdf
  BI:
    names:
      rn: Republika y'Uburundi
      fr: République du Burundi
      en: Burundi
    dayoff: sunday
    langs:
      # - rn
      - fr
      - en
    zones:
      - Africa/Maputo
    days:
      01-01:
        _name: 01-01
      02-05:
        name:
          fr: Jour de l'Unité
          en: Unity Day
      04-06:
        name:
          fr: Jour de Ntaryamira
          en: Ntaryamira Day
      05-01:
        _name: 05-01
      easter 39:
        _name: easter 39
      07-01:
        _name: Independence Day
      08-15:
        _name: 08-15
      10-13:
        name:
          fr: Jour de Rwagasore
          en: Rwagasore Day
      10-21:
        name:
          fr: Jour de Ndadaye
          en: Ndadaye Day
      11-01:
        _name: 11-01
      12-25:
        _name: 12-25
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
      '2015-07-24':
        _name: Public Holiday
        name:
          fr: Jour l'élection des Sénateurs
    # states:
      # BB:
      #   name: Bubanza
      # BL:
      #   name: Bujumbura Rural
      # BM:
      #   name: Bujumbura
      # BR:
      #   name: Bururi
      # CA:
      #   name: Cankuzo
      # CI:
      #   name: Cibitoke
      # GI:
      #   name: Gitega
      # KI:
      #   name: Kirundo
      # KR:
      #   name: Karuzi
      # KY:
      #   name: Kayanza
      # MA:
      #   name: Makamba
      # MU:
      #   name: Muramvya
      # MW:
      #   name: Mwaro
      # MY:
      #   name: Muyinga
      # NG:
      #   name: Ngozi
      # RM:
      #   name: Rumonge
      # RT:
      #   name: Rutana
      # RY:
      #   name: Ruyigi
      #
